program DISQLite3_Drive_Catalog;

{$I DICompilers.inc}

uses
  {$IFDEF FastMM}{$I FastMM_uses.inc}{$ENDIF}
  ActiveX,
  Forms,
  DISQLite3_Drive_Catalog_Form_Main in 'DISQLite3_Drive_Catalog_Form_Main.pas' {frmMain},
  DISQLite3_Drive_Catalog_Form_Add in 'DISQLite3_Drive_Catalog_Form_Add.pas' {frmAdd: TTntForm};

{$R ..\Yunqa.res}

begin
  {$IFDEF FastMM}{$I FastMM_init.inc}{$ENDIF}

  { Disable all FPU and SSE exceptions. }
  Set8087CW($133F); {$IFDEF CPUX64}SetMXCSR($1F80); {$ENDIF CPUX64}

  CoInitialize(nil); // Needed for system image list.

  with Application do
    begin
      Initialize;
      Title := APP_TITLE;
      CreateForm(TfrmMain, frmMain);
      Run;
    end;
end.

